:root {
  --bgcolor:#F1FAFF;
  --bgcolor2:#F0F9FE;
  --bgcolor3:#E7EFF9;
  --white:#ffffff;
  --black: #000000;
  --yellow: #FFD400;
  --light-black:#2E3B42;

}

*:focus {
    box-shadow: none !important;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0;	padding: 0;	border: 0; vertical-align: baseline;   list-style: none; }
* { box-sizing: border-box;}
body{font-family: 'Graphik';}
a:focus,button:focus,input:focus,textarea:focus { outline:0; text-decoration:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; -webkit-font-smoothing:antialiased; margin-bottom:15px; color:var(--black); line-height: normal;line-height: 1.1;font-family: 'Ogg';}
h1 { font-size:70px; color: var(--primary-color); font-weight: 300;font-family: 'Ogg TRIAL';}
h2 { font-size: 50px;}
h3{font-size: 40px;}
a { color:#018aff; text-decoration:none; transition:all ease-out .3s; -webkit-transition:all ease-out .3s; -moz-transition:all ease-out .3s;-ms-transition:all ease-out .3s; -o-transition:all ease-out .3s;}
a:hover { text-decoration:none;color:#3b90ff;}
label { font-weight:400;margin:0;}
p { font-size: 18px; line-height:26px; color: var(--paragraph-color); margin:0; padding:0;  margin-bottom:15px;font-family: 'Graphik';}
li,ol,ul { list-style:none; margin:0; padding:0;}
focus { outline:0;}

.primary-btn{background: var(--yellow); font-size:18px;font-family: 'Graphik'; color: var(--black);-webkit-border-radius: 30px; -moz-border-radius: 30px;border-radius: 30px;padding: 12px 35px; display: inline-block;}
.primary-btn:hover{background: var(--light-black); color: var(--white);}

.secondary-btn{background: var(--light-black); font-size:18px;font-family: 'Graphik'; color: var(--white);-webkit-border-radius: 30px; -moz-border-radius: 30px;border-radius: 30px;padding: 12px 35px; display: inline-block;}
.secondary-btn:hover{background-color: var(--yellow); color: var(--light-black);}

header{position: absolute; z-index: 999; left: 0; right: 0;}

.main-banner{height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  overflow: hidden;
background: #00000063;}

   .center-contant {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .right-hed{display: flex;align-items: center; justify-content: end; }
  .center-contant h1{font-size:80px;font-family: 'Ogg TRIAL'; font-weight: 300; color: var(--bgcolor);}
  .center-contant h3{font-family: 'Graphik'; font-weight: 300; font-size:40px; color: var(--bgcolor);}
  .chat-whatsapp{align-items: center; display: flex; font-weight: 500; color: var(--light-black); margin-right:25px;}
  .chat-whatsapp img{width:40px; margin-right: 10px;}
  .chat-whatsapp:hover{color: var(--light-black);}

  section{padding: 100px 0;}
  .welcome-block{text-align: center;}
  .welcome-block h3{font-family: 'Graphik'; font-weight: 300;}
  .welcome-block .primary-btn{display: inline-block;}
  


  .about-block{background:url(../img/about-bg.jpg) center bottom, url(../img/patterns-bg.png); min-height: 850px; align-items: center; display: flex; justify-content: center;}
  .about-block h1 span{display: block;font-family: 'Ogg TRIAL'; font-weight: 200;}
  .about-block h1{color: var(--white);}
  .about-block p{color: var(--white);}


  .service-block{background: url(../img/round.png) no-repeat top right  var(--bgcolor3); overflow: hidden;}
  .service-slider{margin: 30px 0 0 0;}
  .service-slider .owl-carousel .owl-stage-outer {
    overflow: unset;
}
.service-slider .item .work{ overflow: hidden;border-radius: 32px; display: block; transition: all .3s ease-in-out;}
.service-slider .item .work:hover{  transform: scale(1.03);}
.service-slider .item .overlay{ background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.7665266790309874) 100%); width: 100%; height: 100%; position: absolute;border-radius: 32px;padding: 30px; }
  .service-slider .item .overlay h3{color: var(--white);font-family: 'Graphik'; font-weight:500;position: absolute; bottom:20px; font-size: 35px; transition: color .3s ease-in-out, box-shadow .3s ease-in-out;}
  .service-slider .item:hover .overlay h3{ box-shadow: inset 50px 0 0 0 var(--black);}

  .latest-works{background: url(../img/yellow-bg.png) no-repeat right top var(--yellow);}
  .work-item{border-radius: 32px; height:540px; position: relative; overflow: hidden;}
  .work-item img{position: absolute; bottom: 0;}
  .work-item .overlay-top{position: absolute;z-index: 99999; top: 0; background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.7665266790309874) 100%); width: 100%;
    height: 100%;padding: 28px; color: var(--white);}
    .work-item .overlay-top h6{font-size:16px ; color: var(--white);margin: 0px;font-family: 'Graphik';}
    .work-item .overlay-top span{background-color: #018aff; width: 15px; height: 2px; display: block; margin: 10px 0;}
    .work-item .overlay-top p{font-size:14px;}  
    .work-item .overlay-top h5{color: var(--white);font-family: 'Graphik'; font-weight: 500; font-size: 20px;}

    .client-block ul li{display: inline-block; margin: 10px;}

    .testimonials-block{background-color: var(--yellow);}
    .testimonial-slider .owl-carousel .owl-stage-outer {
      overflow: unset;
    }
    .testimonials-block{overflow: hidden;}
    .testimonials-item{border-radius: 18px;
      background: rgba(0, 7, 6, 0.90);
     backdrop-filter: blur(12px); padding: 30px;min-height: 300px; align-content: center;}
     .testimonials-item p{color: var(--white);}
     .testimonials-item h5{color: var(--yellow); font-weight: 500;font-family: 'Graphik'; }
     .testimonials-item svg{position: absolute;top: 20px;
      right: 15px;}


      footer{background:url(../img/round-right.png) no-repeat -150px 200px, url(../img/gradient-bg.png) no-repeat right  var(--bgcolor2);padding: 100px 0 0 0;}
      .footer-contant img{margin-bottom: 10px; width: 180px;}
      .footer-contant p{font-size: 16px;}
      .follow{margin: 20px 0 0 0;}
      .follow ul li{display:inline-flex; margin: 0 10px 0 0;}
      .follow ul li a svg{width: 23px;}
      .follow ul li a:hover svg{fill: var(--yellow);}

      .contact-info ul li{padding: 6px 0;}
      .contact-info ul li:before{content: "\f105"; position: absolute;font-family: "FontAwesome"; }
      .contact-info ul li a{color: var(--black);display: flex; font-size: 16px; padding-left: 15px; }
      .contact-info ul li a:before{content: "\f105"; font-family: "FontAwesome"; margin-left: -15px; position: absolute; }
      .contact-info ul li a img{width:35px; margin-right: 10px;}
      .contact-info h4{font-family: 'Graphik'; font-size: 18px;}

      .contact-info2 ul li{padding: 6px 0;}
      .contact-info2 ul li a{color: var(--black);display: flex; font-size: 16px; }
      .contact-info2 ul li a img{width:35px; margin-right: 10px;}
      .contact-info2 h4{font-family: 'Graphik'; font-size: 18px;}


      .wsfopen .chat-whatsapp{color: var(--white);}
      .menu-logo{display: none;}
       .menu-logo img{width: 100px; }
      .wsfopen .menu-logo{display: block;}
      .wsfopen .main-logo{display: none;}
      .main-logo{margin-top: 10px;}
      .form-block input{border-bottom: 1px solid var(--black) !important; border-radius: 0px; border: none; padding: 0 0 15px 0; color: #ccc;background-color: inherit !important;}
      .form-block label{font-weight: 500;}
      .form-block textarea{border-bottom: 1px solid var(--black) !important; border-radius: 0px; border: none; padding: 0 0 15px 0; color: #ccc; resize: none;background-color: inherit !important;}
      .form-block button{border: none;}
      .address-block{height: 100%;-webkit-border-radius: 20px;-moz-border-radius: 20px; border-radius: 20px; background: var(--bgcolor3) url(../img/round-img2.webp) bottom no-repeat; overflow: hidden;}
      .address-block .inner{padding:50px; }
      .address-block .item-block{text-align: left; display: flex; border-bottom: 1px solid #D2DDEB; padding: 20px 0 20px 0;}
      .address-block .item-block span.round{border-radius: 100%; width:50px; height:50px; background-color: var(--white); border-radius: 100%; background-color: #000; align-items: center; display: flex;
        justify-content: center; margin-right: 25px;}
      .address-block .item-block a{display: block; }
      .address-block .item-block i{font-style: normal; display: block; margin-bottom: 10px;font-weight: 500 !important;}
      .address-block .item-block i:after{content: ""; width: 15px; height: 2px; background-color: var(--yellow); display: block;}
      .address-block ul.social-media li{display: inline-block; margin-right: 10px;}
      .address-block ul.social-media li a{width: 50px; height: 50px; background-color: #fff; width: 35px; height: 35px; background-color: var(--white); border-radius: 100%; display: flex; align-items: center; justify-content: center; font-family: "FontAwesome"; color: var(--light-black);}
      .address-block ul.social-media li a:hover{color: var(--black); background-color: var(--yellow);}
      .address-block .contact-info-box{margin: 0px auto; text-align: center;}
      .img-block-effect{border-radius: 30px; overflow: hidden; height: 600px;}
      .section-spcing{padding: 50px 0;}
      .bg-color2{background: url(../img/gradient-bg.png) no-repeat right bottom var(--bgcolor2);}
      .bg-color3{background:#fcf7f4;}


      .card-style-1{background-color: var(--white);height: 100%;
  position: relative;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; overflow: hidden;}
.card-style-1 .contant{padding: 35px;}
.card-style-1 .img-cover{height: 100px;align-items: center;display: flex;}
.card-style-1 .img-cover img{margin: 0px auto;}

.card-style-2{box-shadow: 2px 4px 12px -8px rgba(0,0,0,0.14);
-webkit-box-shadow: 2px 4px 12px -8px rgba(0,0,0,0.14);
-moz-box-shadow: 2px 4px 12px -8px rgba(0,0,0,0.14); padding: 25px;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; border: 1px solid #e3e3e3; text-align: center; margin: 0px auto; height: 100%; background-color: var(--white);}
.card-style-2 h5{font-family: 'Graphik'; font-weight: 400; margin-bottom: 0;}
.card-style-2 img{width: 180px;}
.card-style-3 h5{margin-bottom: 20px; font-weight: 500;}
.card-style-3 h6{font-family: 'Graphik'; }

 .service-banner{height:450px;display: flex; align-items: end;padding-bottom: 50px;}
















      /* *, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; } // required */
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	list-style: none;
	text-align: center;
  
}

.grid h3{}
/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	min-width: auto;
	max-width: auto;
	max-height: auto;
	width: 100%;
	height: auto;
  border-radius: 32px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;

}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Julia *****/
/*---------------*/

figure.effect-julia {
	background: #2f3238;
}

figure.effect-julia img {
	max-width: none;
	height: 400px;
	-webkit-transition: opacity 1s, -webkit-transform 1s;
	transition: opacity 1s, transform 1s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-julia figcaption {
	text-align: left;
}

figure.effect-julia h3 {
	position: relative;
  font-family: 'Graphik';
  color: var(--white);
  font-weight: 600;
}

figure.effect-julia p {
	display: inline-block;
	margin: 0 0 0.25em;
	padding: 0.4em 1em;
	background: var(--yellow);
	color: #2f3238;
	text-transform: none;
	font-weight: 500;
	font-size: 75%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-360px,0,0);
	transform: translate3d(-360px,0,0);
  border-radius: 16px 16px 16px 16px;
-webkit-border-radius: 16px 16px 16px 16px;
-moz-border-radius: 16px 16px 16px 16px;
}

figure.effect-julia p:first-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-julia p:nth-of-type(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-julia p:nth-of-type(3) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-julia:hover p:first-child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

figure.effect-julia:hover p:nth-of-type(2) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-julia:hover p:nth-of-type(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-julia:hover img {
	opacity: 0.4;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

figure.effect-julia:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.service-slider .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}
.service-slider .owl-nav{position: absolute; top:45%; width: 100%; display: flex;}
.service-slider button.owl-prev{left:-30px; position: absolute;}
.service-slider button.owl-next{right: -25px; position: absolute;}
.service-slider .owl-nav button {
  fill: rgba(0, 0, 0, 0.79);

  backdrop-filter: blur(4px);
  background: #0000008a !important;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
  .service-slider .owl-nav button.owl-next:after{content: ""; background: url(../img/arrow-r.svg) no-repeat; display: block; width: 9px;
    height: 14px;}

    .service-slider .owl-nav button.owl-prev:after{content: ""; background: url(../img/arrow-r.svg) no-repeat; display: block; width: 9px;
      height: 14px;transform: rotate(180deg);}





      .work-slider .owl-nav {
        position: absolute;
        top: 50%;
        width: 100%;
      }
      .work-slider .owl-nav{position: absolute; top:45%; width: 100%; display: flex;}
      .work-slider button.owl-prev{left:30px; position: absolute;}
      .work-slider button.owl-next{right:30px; position: absolute;}
      .work-slider .owl-nav button {
        fill: rgba(0, 0, 0, 0.79);
      
        backdrop-filter: blur(4px);
        background: #0000008a !important;
        border-radius: 100%;
        width: 50px;
        height: 50px;
        border: 1px solid #fff;
        display: flex;
        align-items: center;
        justify-content: center;
      }
        .work-slider .owl-nav button.owl-next:after{content: ""; background: url(../img/arrow-r.svg) no-repeat; display: block; width: 9px;
          height: 14px;}
      
          .work-slider .owl-nav button.owl-prev:after{content: ""; background: url(../img/arrow-r.svg) no-repeat; display: block; width: 9px;
            height: 14px;transform: rotate(180deg);}




           
            .testimonial-slider .owl-nav{position: absolute;  top:-110px; width: 100%; display: flex;}
            .testimonial-slider button.owl-prev{right: 90px; position: absolute;}
            .testimonial-slider button.owl-next{right:30px; position: absolute;}
            .testimonial-slider .owl-nav button {
              fill: rgba(0, 0, 0, 0.79);
            
              backdrop-filter: blur(4px);
              background: #0000008a !important;
              border-radius: 100%;
              width: 50px;
              height: 50px;
              border: 1px solid #fff;
              display: flex;
              align-items: center;
              justify-content: center;
            }
              .testimonial-slider .owl-nav button.owl-next:after{content: ""; background: url(../img/arrow-r.svg) no-repeat; display: block; width: 9px;
                height: 14px;}
            
                .testimonial-slider .owl-nav button.owl-prev:after{content: ""; background: url(../img/arrow-r.svg) no-repeat; display: block; width: 9px;
                  height: 14px;transform: rotate(180deg);}            

.sub-hed{position: relative;}        

.full-banner-1{padding: 0px; overflow: hidden; }
.full-banner-1 img{object-fit: cover; width: 100%;}
.full-banner-1 .container{ margin:20px auto 50px;}
.full-banner-1 .container .contant{border-radius: 30px;
  background:var(--yellow); backdrop-filter: blur(3.5px); padding: 50px;box-shadow: 2px 0px 5px 3px rgba(0, 0, 0, 0.03);}
  .full-banner-1 .container .contant p{color: var(--black);}


  .img-rounded{border-radius: 24px 24px 24px 24px;
    -webkit-border-radius: 24px 24px 24px 24px;
    -moz-border-radius: 24px 24px 24px 24px;}

    .left-img-section{display: flex; align-items: center; justify-content: center; overflow: hidden;}

    .bg-backround{background: url(../img/bg-backround.jpg) fixed;}
    .values-box{margin-bottom:40px; background-color: #fff; height: 100%; padding: 35px;-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;}
    .values-box h4{font-family: 'Graphik'; display: flex; align-items: center;}
    .values-box h4 b{font-size:30px;}
    .values-box img{width:70px;}
    .values-box .square {
      width:100px;
      height:100px;
      display: inline-table;
      text-align: center;
      align-items: center;
      justify-content: center;
      display: flex;
      margin-right: 10px;
      border-radius: 100%;
  }


  .partner-block{display: flex; align-items: center; margin: 40px 0 0 0;}
  .partner-block .google-partner{width: 100px; margin-right:25px;}
  .partner-block .meta{width:130px; margin-right:25px;}

  .copyright{margin: 70px 0 0 0; background-color: #D7EAF470; padding: 20px 0;backdrop-filter: blur(10px);}
  .copyright p{font-size: 15px; margin: 0px;}
  .copyright a{margin-left: 15px; color: var(--light-black);}



  header {
  position: fixed;
  width: 100%;
  transition: all 0.4s ease;
}
header.sticky {
 background-color: #fff;
 -webkit-box-shadow: -2px 1px 15px -1px rgba(0,0,0,0.1); 
box-shadow: -2px 1px 15px -1px rgba(0,0,0,0.1);
}


.hvr-underline-from-left {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
    font-weight:500;
    color: #254658;
}
.hvr-underline-from-left:hover{color:#66560d;}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
    right: 0;
}
.hvr-underline-from-left:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #f6d84c;
    height: 2px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}



.hvr-underline-from-left2 {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
    color: #254658;
}
.hvr-underline-from-left2:hover{color:var(--yellow);}
.hvr-underline-from-left2:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
    right: 0;
}
.hvr-underline-from-left2:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #f6d84c;
    height: 1px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.hvr-underline-from-left3 {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
    color: #254658;
}
.hvr-underline-from-left3:hover{color:var(--light-black)}
.hvr-underline-from-left3:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
    right: 0;
}
.hvr-underline-from-left3:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #f6d84c;
    height: 1px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}



ul.list-left{margin: 0px auto; display: inline-block; font-weight: 500;}
ul.list-left li{padding: 10px 0 10px 40px;font-size: 18px;background: url(../img/star.svg) left no-repeat;background-size: 25px;}


ul.list-left2{margin: 0px auto; display: inline-block;}
ul.list-left2 li{padding: 5px 0 5px 40px;font-size: 18px;background: url(../img/star.svg) left no-repeat;background-size: 20px;}

ul.client-list2 li {
  display: inline-block;
  padding: 25px 15px;
  width: 15%;
  margin: -1px auto 0 -5px;
  text-align: center;
  border: 1px solid #e0e0e0;
}

ul.client-list2 li img{width: 100%;}
.center-box{margin: 0px auto; text-align: center;}

.box-listing{text-align: left; margin-top: 30px;}
.box-listing h6{font-family: 'Graphik'; margin-bottom: 10px;}
.sub-tile{font-family: 'Graphik'; font-weight: 500;}


ul.list-left3{margin: 0px auto; display: inline-block;}
ul.list-left3 li{padding: 5px 0 5px 40px;font-size: 18px;background: url(../img/star.svg) left no-repeat;background-size: 20px;}














.header { display: block; position: fixed; left: 0; top: 0; width: 100%; z-index: 3; padding: 8px 0;}
.header-top-block { display: block; background: #edada1;}
.header-main { padding: 14px 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.logo {  width: 280px;}
.logo a { display: block;}
.header-top-main { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: space-between; -ms-flex-pack: space-between; justify-content: space-between;}
.header-top-main p { margin-bottom: 0; color: #794523; font-family: 'josefin_sanslight'; font-size: 14px; line-height: 18px;}
.header-top-left { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: end; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.header-top-left li { display: inline-block; margin-left: 30px;}
.header-top-left li a { display: block; font-size: 14px; color: #794523;}
.header-top-left li a:hover { color: #000000;}
.header-top-left li.book-appointment a { display: block; background: #a76537; color: #ffffff; text-transform: uppercase; font-size: 13px; font-family: 'josefin_sanssemibold'; padding: 8px 22px; line-height: 18px;}
.header-top-left li.book-appointment a:hover { background: #d17a3c; color: #ffffff;}

.header-social { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; border-radius: 40px;}
.header-social a { display: inline-block; padding: 0 14px; border-left: 1px solid #dbdbdb;}
.header-social a:first-child { border-left: none;}
.header-social a svg path { -webkit-transition: all ease-out 0.3s; -o-transition: all ease-out 0.3s; transition: all ease-out 0.3s;}
.header-social a:hover svg path { fill: #edada1;}



/* ==========================================================================
   Menu with dropdown menu begin
   ========================================================================== */
.main-menu { display:block;}
.main-menu > ul { display:block;}
.main-menu > ul > li { display:inline-block; padding: 6px 20px;}
.main-menu > ul > li > a { color:#fff; display: block; font-size: 14px; padding: 9px 0 10px 0; position: relative; line-height: 18px; text-transform: uppercase; font-weight: 500;}
.main-menu > ul > li > a::after { content: ''; width: 0; height: 1px; display: block; background: #0e4729; position: absolute; left: 0; bottom: 0px; right: 0; margin: auto; -webkit-transition: all ease-out 0.3s; -o-transition: all ease-out 0.3s; transition: all ease-out 0.3s;}
.main-menu > ul > li > a:hover::after { width: 100%;}
.main-menu > ul > li:hover > a, .main-menu > ul > li.active > a { color: var(--yellow);}
.main-menu > ul > li.dropdown > a::before { content: "\f107"; font-family: "FontAwesome"; font-size: 16px; color: #000000; display: inline-block; position: absolute; right: -18px; top: 7px;}
.main-menu > ul > li.mega-drp { position: static;}
.main-menu > ul > li.mega-drp > a::before { content: "\f107"; font-family: "FontAwesome"; font-size: 16px; color: #fff; display: inline-block; position: absolute; right: -18px; top: 7px;}

.sticky .main-menu > ul > li > a { color:#000;}
.sticky .logo-white{display: none !important;}
.header .logo{display: none !important;} 
.sticky .logo{display: block !important;}


.main-menu > ul > li > button { border: none; background: none; font-size: 12px; text-transform: uppercase; padding: 0;}

.main-menu > ul > li > ul { display:block; position:absolute; top:37px; left: 0px; background-color: #ffffff; width: 220px; font-weight: 400; z-index: 10; opacity: 0; pointer-events: none; transition: all ease-out 0.3s; transform: translateY(10px); padding: 5px;}
.main-menu > ul > li > ul > li { display:block; border-top:1px solid #e9ebed;}
.main-menu > ul > li > ul > li:first-child { border-top:none;}
.main-menu > ul > li > ul > li > a { display: block; color: #000000; padding: 10px 15px; font-weight: 400; font-size: 14px; line-height: 18px; position: relative; text-align: left;}
.main-menu > ul > li > ul > li > a:hover { background: #edada1; color: #000000;}
.main-menu > ul > li:nth-child(5) > ul { left: inherit; right: 0px;}
.main-menu > ul > li > ul.normal-sub-menu { width: 250px;}
/* .main-menu > ul > li > ul { max-height: 350px;} */
.main-menu > ul > li:hover > ul { opacity: 1; pointer-events: all; transform: translateY(0px);}

/* Menu Second Level  */
.main-menu > ul > li > ul > li > ul { display:block; position:absolute; top:0; left: 210px; background-color: #ffffff; width: 220px; font-weight: 400; z-index: 10; opacity: 0; pointer-events: none; transition: all ease-out 0.3s; transform: translateY(10px); padding: 5px;}
.main-menu > ul > li > ul > li:hover > ul { opacity: 1; pointer-events: all; transform: translateY(0px);}
.main-menu > ul > li > ul > li > ul.pull-ul { right:200px; opacity: 1; pointer-events: auto; z-index: 3;}
.main-menu > ul > li > ul > li { position: relative; display: block;}
.main-menu > ul > li > ul > li> a.hoverClass { color: #FFF;}
.main-menu > ul > li > ul > li.dropdown >a:after{ content: "\f107"; position: absolute; top: 8px; right: 15px; font-family: 'FontAwesome'; transition: all ease 0.2s; color: #615f5f;}
.main-menu > ul > li > ul > li > ul > li { display:block; border-top:1px solid #e9ebed;}
.main-menu > ul > li > ul > li > ul > li:first-child { border-top:none;}
.main-menu > ul > li > ul > li > ul > li > a { display: block; color: #000000; padding: 10px 15px; font-weight: 400; font-size: 14px; line-height: 18px; position: relative; text-align: left;}
.main-menu > ul > li > ul > li > ul > li > a:hover { background: #edada1; color: #000000;}
.main-menu > ul > li > ul > li > ul > li > a > b { color: #000000; font-family: 'josefin_sansbold';}

.mega-drop { border-top: none; position: absolute; width: 100%; left: 0; display: block; opacity: 0; pointer-events: none; /*overflow: hidden;*/ transition:all ease 0.3s; transform: scale(0.96); text-align: left; padding:55px 0 40px 0; box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.144); background:  url(../img/patterns-bg.png); z-index: 9;}
.mega-drop.active { opacity: 1; pointer-events: auto; transform: scale(1); z-index: 9;}
.mega-drop-main { display: block; overflow: hidden;}
.main-menu > ul > li:hover .mega-drop { opacity: 1; pointer-events: auto; transform: scale(1); z-index: 9;}

/*======================================== Menu Style End =======================================*/
.mobile-menu ul.menu-list { padding:5px 0;}
.mobile-menu ul.menu-list > li > a:hover { background:var(--yellow); color:#000000;}
.mobile-menu ul.menu-list > li > ul { display:none; margin-left:0; padding:10px 0; background:#2b2a2a;}
.mobile-menu ul.menu-list> li a.open,.mobile-menu ul.menu-list > li > ul > li a:hover { background:var(--yellow);color:#000000;}
.mobile-menu ul.menu-list > li > ul > li a {color:#FFF; padding:10px 10px;display:block; font-size:16px; transition:all ease-out .2s;-webkit-transition:all ease-out .2s;-moz-transition:all ease-out .2s;-ms-transition:all ease-out .2s;-o-transition:all ease-out .2s;text-align:center;}
a.menu-toggle { position:absolute; display:none; width:40px; height:40px; background:#3cb9e0; top:8px; right:20px; padding-top:6px; box-sizing:border-box;}
a.menu-toggle span.line { position:relative; width:65%; height:2px; background:var(--black); margin:6px auto; display:block; transition:all ease .3s; -webkit-transition:all ease .3s; -moz-transition:all ease .3s; -o-transition:all ease .3s; -ms-transition:all ease .3s}
a.menu-toggle.active span.line { position:absolute; margin:auto; top:0; right:0; bottom:0; left:0; transform-origin:center center;}
a.menu-toggle.active span.line.a { transform:rotate(45deg)}
a.menu-toggle.active span.line.c { transform:rotate(-45deg)}
a.menu-toggle.active span.line.b { opacity:0}
.mobile-menu { display:none;}
.mobile-menu > ul { padding:10px 0}
.mobile-menu ul > li {text-align:center; border-top: 1px solid rgba(255, 255, 255, 0.1); position: relative;}
.mobile-menu ul > li:first-child { border-top:none;}
.mobile-menu ul > li > a { display:block; color:#FFF; font-size:16px; padding:8px 20px;}
.mobile-menu ul > li > a > img { display: none;} 
.mobile-menu ul > li.dropdown > a { position:relative;}
.mobile-menu ul > li.dropdown > a:after { content: "\f107"; font-family: "FontAwesome"; font-size: 14px; color: #ffffff; display: inline-block; position: absolute; right: 10px; top: 8px;}
.mobile-menu ul > li.drp > a { position:relative;}
.mobile-menu ul > li.drp > a:after { content: "\f107"; font-family: "FontAwesome"; font-size: 14px; color: #ffffff; position:absolute; right:9px; top:8px;}
.mobile-menu ul > li.drp > a.open:after {  border-color: transparent transparent #fff transparent; top:10px}
/*======================================== Menu Style End =======================================*/


/* ==========================================================================
  Menu with dropdown menu End
  ========================================================================== */

  .mega-drop h3{color: var(--white);}
   .mega-drop h4{color: var(--white);}
      .mega-drop p{color: var(--white);}

      .nav-list-box h4{font-family: 'Graphik'; font-size:18px;}
      .nav-list-box a{color: var(--white);}

   .address-block2 {background-image: none;}
   .address-block2 .inner {
  padding: 40px;
}   
.nav-hed-text a{color: var(--white);font-family: 'Graphik'; font-size: 25px; font-weight: 500; border-bottom: 1px solid var(--yellow); display: block;padding: 10px 0; margin-bottom: 30px;}
.card-style-3 .spell{font-size:65px; font-weight: bold; position: absolute; left: 10px;top: 0;opacity: 0.1;}
.card-style-3 {position: relative;}



.banner-outer-video{overflow: hidden;height: 100vh;}
.banner-outer-video video {
  margin: 0px;
  padding: 0px;
  bottom: 0;
  height: 100%;
  display: block;
  width: 100%;
  object-fit: cover;
  z-index: 1;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}


.inner-hed .main-menu > ul > li > a{color: var(--black);}
.inner-hed .logo{display: block !important;}